<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 6</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text4.html">Regresar</a> <a href="text6.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img5.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Instalación de software</b></font></p>
<p><b><font color="#FFFFFF">4.</b></font></p>
<p>· No se podrá utilizar software sin licencia</p>
<p>· Se prohíbe la reproducción, modificación, transformación, cesión,</p>
<p>comunicación o uso fuera del ámbito del Ayuntamiento los programas y aplicaciones informáticas instaladas en los equipos que</p>
<p>pertenecen a la organización</p>
<p>· No se podrán eliminar las aplicaciones instaladas por DonostaTIK.</p>
<p>· No está permitido almacenar programas que no estén autorizados por DonostiaTIK</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>